﻿body                  {background-color:#ddd;font-family:Arial,sans-serif;font-size:80%;}
h1                    {font-size:19pt;}
h2                    {font-size:15pt;}

div#wrap              {margin:auto;width:1024px;background-color:#fff;padding:1em;border:5px solid #ccc;}

div#header            {background-color:#181717;color:#fff;padding:1em;margin-bottom:.5em; overflow: auto;}

div#nav               {background-color:#356AA0;color:#eee;float:left;width:100%;text-align:center;margin-bottom:.5em;}
div#nav ul            {margin:0;padding:0;float:left;}
div#nav li            {display:inline;margin:0;padding:0;margin-right:.5em;}
div#nav li a          {padding:5px;text-decoration:none;color:#eee;float:left;border-right:1px solid #ccc;}
div#nav li a:hover    {color:#eee;background-color:#555;}
div#nav li .active    {color:#eee;background-color:#555;}

div#content           {padding:2em 1em; min-height: 400px; overflow:hidden}
div#content h2        {border-bottom:1px solid #ddd;margin-bottom:.5em;}
div#content img.fancy {border:1px solid #ddd;padding:.5em;}
div#content img.left  {float:left;margin-right:1em;}
div#content img.right {float:right;margin-left:1em;}

div#footer            {text-align:center;margin-top:.5em;}

.loginForm{float: right; width: 150px; padding: 2px;margin-top: -100px;}
.loginForm p{padding: 0; margin: 0}
.loginForm input{width: 150px}
.left{overflow: hidden;float: left;}
.error{ display: none; color: red; font-size: 10pt}
table{border-top: 1px solid black; border-left: 1px solid black}
td{border-right: 1px solid black; border-bottom: 1px solid black; text-align: left}
th{border-right: 1px solid black; border-bottom: 1px solid black; text-align: center}
.bleft{
    float: left; 
    width: 25%;
}
.bright{
    float: left; 
    width: 70%;
}
.leftmenu{
    padding-left: 1px;
}
.leftmenu li{
    padding-top: 5px;
}
.leftmenu .active{
    font-weight: bold;
}

.site{
    float: left;
    padding: 5px;
    text-align: center;
    width: 220px;
}
.site p{
    text-align: center;
}

.site img{
    width: 172px;
}


/*strong{*/
          /*font-weight: normal;*/
/*}*/

.hcontact{
    font-weight: bold; 
    font-size: 16pt; 
    float: left; 
    margin-top: -88px;
    margin-left: 465px;
}

.List{
    font-family: monospace;
    font-size: 10pt;
}

.List th{
    background-color: #356AA0;
}

.bread{
    font-size: 8pt;
}
.separator{
    margin-left: 5px;
    margin-right: 5px;
}
.rslides {
  /* margin: 0 auto 10px; */
  }
#slider3 {
  box-shadow: none;  
   margin: 0 auto;
  }

.rslides_tabs {
  list-style: none; 
  background: rgba(0,0,0,0);  
  font-size: 18px;
  list-style: none;  
  margin-right: 1px;
  max-width: 400px;
  padding: 2px 2px 2px 0px;
  text-align: center;
  width: 100%;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  }

.rslides_tabs a {
  width: auto;
  line-height: 1px;
  padding: 35px 6px 6px 6px;
  height: auto;
  background: transparent;
  display: inline;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
  border: 1px solid gray ; 
  color: #fff;
  font-weight: bold;
  }
.fototovar{
  float:right;
  border:1px solid black;  
  width:450px;
  height:330px;
  }  
.contactform .title{float: left; width: 90px; padding: 2px;}

.contactform input, .contactform textarea{width: 250px;}

#modal {display:block; width: 255px; margin: 60px auto 0px; position:relative; z-index: 100; background:#fff; padding:10px;}

.shim {
    /* shim will stay fixed and will take all the space available */
    position: fixed;
    bottom: 0; left: 0; top: 0; right: 0;

    /* if modal content doesn't fit inside the shim, display scrollbars */
    overflow: auto;

    /* allow one-finger iPad scrolling */
    -webkit-overflow-scrolling: touch;
}

/* fix for iPad glitches */
.shim > * {
    -webkit-transform: translateZ(0px);
}

.shim {
    background: rgba(0,0,0,0.5);

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000); /* IE6–IE8 */
    zoom: 1;
}
